 .u-section-1 {
  background-image: url("images/slider-3.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 472px;
}

.u-section-1 .u-group-1 {
  width: 361px;
  min-height: 276px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: 107px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 16px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 56px 19px 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-group-1 {
    width: 568px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 845px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 72.48% 81.45%;
    background-size: auto 120%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-1 .u-group-1 {
    width: 468px;
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 817px;
}

.u-section-2 .u-text-1 {
  font-size: 3.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 33px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 33px 0 0;
}

.u-section-2 .u-image-1 {
  width: 390px;
  height: 244px;
  margin: 33px auto 0 49px;
}

.u-section-2 .u-image-2 {
  width: 275px;
  height: 244px;
  margin: -244px auto 0 817px;
}

.u-section-2 .u-image-3 {
  --radius: 10px;
  width: 342px;
  height: 244px;
  margin: -244px auto 60px 457px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 106px;
    margin-left: 12px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 653px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-top: -174px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 433px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: -1438px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 253px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 213px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -213px;
    margin-left: 65px;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 243px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 218px;
}

.u-section-3 .u-image-1 {
  --radius: 10px;
  width: 338px;
  height: 142px;
  margin: 38px 100px 0 auto;
}

.u-section-3 .u-text-1 {
  margin: -113px 694px 60px 100px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 594px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 374px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-right: 2px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}